One Star

Unable to use No4j connector with Talend Open Studio for Big Data 6.4.0

I just downloaded and laucnhed the new version of Open Studio fo BD 6.4.0.

On the first load, I have updated all librairies (tierces, etc).

 

But when I want to use à Neo4j composant (via my job), Talend asked me to install a list of new .jar (in older versions I did not need to do that).

What can I do to fix this ?

 

Thanks.

  • Talend Studio
1 REPLY
Moderator

Re: Unable to use No4j connector with Talend Open Studio for Big Data 6.4.0

Hello,

Some modules are not available on the Talend website but can be downloaded directly from external websites.

Could you please take a look at this online document about:TalendHelpCenter:Installing external modules

Feel free to let us know if it is OK with you.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.